libusermetrics

Macros
UserMetricsInputExport.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | USERMETRICSINPUT_EXPORT __attribute__((visibility("default")))
#define | USERMETRICSINPUT_NO_EXPORT __attribute__((visibility("hidden")))
#define | USERMETRICSINPUT_DEPRECATED __attribute__ ((__deprecated__))
#define | USERMETRICSINPUT_DEPRECATED_EXPORT USERMETRICSINPUT_EXPORT USERMETRICSINPUT_DEPRECATED
#define | USERMETRICSINPUT_DEPRECATED_NO_EXPORT USERMETRICSINPUT_NO_EXPORT USERMETRICSINPUT_DEPRECATED

## Macro Definition Documentation

## ◆ USERMETRICSINPUT_DEPRECATED

#define USERMETRICSINPUT_DEPRECATED __attribute__ ((__deprecated__))

## ◆ USERMETRICSINPUT_DEPRECATED_EXPORT

#define USERMETRICSINPUT_DEPRECATED_EXPORT USERMETRICSINPUT_EXPORT USERMETRICSINPUT_DEPRECATED

## ◆ USERMETRICSINPUT_DEPRECATED_NO_EXPORT

#define USERMETRICSINPUT_DEPRECATED_NO_EXPORT USERMETRICSINPUT_NO_EXPORT USERMETRICSINPUT_DEPRECATED

## ◆ USERMETRICSINPUT_EXPORT

#define USERMETRICSINPUT_EXPORT __attribute__((visibility("default")))

## ◆ USERMETRICSINPUT_NO_EXPORT

#define USERMETRICSINPUT_NO_EXPORT __attribute__((visibility("hidden")))